<template>
  <div data-view="confirm-business">
    <layout-auth-frame :has-aside="false">
      <template slot="content">
        <v-layout class="form-wrapper normal">
          <ConfirmBusiness />
        </v-layout>
      </template>
    </layout-auth-frame>
  </div>
</template>

<script>
  import ConfirmBusiness from '../../components/forms/auth/ConfirmBusiness';

  export default {
    components: {
      ConfirmBusiness
    },
    metaInfo() {
      return {
        title: this.$t('views.register.title')
      };
    }
  };
</script>
